using Microsoft.EntityFrameworkCore;

namespace Fest.WebApi.DL
{
    public class WeatherDbContext : DbContext
    {
        public DbSet<RequestHistoryItem> RequestHistoryItems => Set<RequestHistoryItem>();

        public WeatherDbContext(DbContextOptions<WeatherDbContext> options)
            : base(options)
        {
        }
    }
}
